/* =========================
   CSS DesignJA
   ========================= */

:root {
  --LogoZdroj: url("https://www.mediaplayer.sk/images/Logo_Top.png");
  --ButFB: url("https://www.mediaplayer.sk/images/But_FB.png");
}

.Menu3-rowJa{
  display:flex;
  align-items:center;
  height:20px;
  padding:0 8px;
  gap:10px;
  border-radius:3px;

  cursor:pointer;
  user-select:none;
  white-space:nowrap;
  
color: #FFFFFF;
      font-family: Verdana, sans-serif;
      font-size: 11px; /* "size=2" približne zodpovedá ~13px */
      margin: 0 0 2px 0; /* medzera medzi odstavcami */
}

.Menu3-rowJa:hover{
  background:var(--RowHover);
}